× Discussion about "Cosmetics" Joomla/VirtueMart template.

Joomla 3.4.5 security update

More
3 years 8 months ago #46039 by chicago
Will you be updating this template to comply with 3.4.5 security update?

Please Log in or Create an account to join the conversation.

More
3 years 8 months ago #46041 by milos
Replied by milos on topic Joomla 3.4.5 security update
No need to update template. You just need to update your Joomla to the latest version.

Thanks

Please Log in or Create an account to join the conversation.

Moderators: milos
Time to create page: 0.099 seconds